View Issue Details

IDProjectCategoryView StatusLast Update
0000186TeraCopyUIpublic2017-06-17 03:51
Reportermrgetalife 
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.12 
Target Version3.2Fixed in Version3.2 
Summary0000186: When verifying it "doubles" the amount of data in progress bar.
DescriptionOnly after you verify does the data transferred in the status bar get doubled.
Steps To ReproduceAnytime verification is on.
TagsNo tags attached.
OSWindows 10
OS Version64 bit

Relationships

Activities

mrgetalife

2017-05-30 18:11

reporter  

Untitled2.png (1,451 bytes)
Untitled2.png (1,451 bytes)

Issue History

Date Modified Username Field Change
2017-05-30 18:11 mrgetalife New Issue
2017-05-30 18:11 mrgetalife File Added: Untitled2.png
2017-06-12 01:51 CodeSector Status new => resolved
2017-06-12 01:51 CodeSector Resolution open => fixed
2017-06-12 01:51 CodeSector Fixed in Version => Upcoming
2017-06-12 01:51 CodeSector Target Version => Upcoming
2017-06-12 01:51 CodeSector OS Version 64 bit => 64 bit
2017-06-17 03:51 CodeSector Fixed in Version Upcoming => 3.2
2017-06-17 03:51 CodeSector Target Version Upcoming => 3.2
2017-06-17 03:51 CodeSector OS Version 64 bit => 64 bit